@font-face {
 
 font-family: 'AvantGardeDemi';
 src: url('../font/avgardd.eot');
 src: local('AvantGardeDemi Regular'), local('AvantGardeDemi'), url('../font/Avant_Garde_Demi.TTF') format('truetype');
}

@font-face {
	font-family: 'Papyrus';
	src: url('../font/papyrus/papyrus.eot');
	src: url('../font/papyrus/papyrus.eot?#iefix') format('embedded-opentype'), url('../font/papyrus/papyrus.svg#Papyrus') format('svg'), url('../font/papyrus/papyrus.woff') format('woff'), url('../font/papyrus/papyrus.ttf') format('truetype'); font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'helveticaneue';
	src: url('../font/helveticaneue/helveticaneue.eot');
	src: url('../font/helveticaneue/helveticaneue.eot?#iefix') format('embedded-opentype'), url('../font/helveticaneue/helveticaneue.svg#Papyrus') format('svg'), url('../font/helveticaneue/helveticaneue.woff') format('woff'), url('../font/helveticaneue/helveticaneue.ttf') format('truetype'); font-weight: normal; font-style: normal;
}

*{margin:0; padding:0;}

body 
{
	max-width:100%;
	font-family: Arial, Helvetica, sans-serif;
	background:#000;
}

b{font-weight:bold;}
strong{font-weight:bold;}
em{font-style:italic;}
i{font-style:italic;}

/* Homepage Header Start */
.mobile-nav {display: none;}
.topbarwrapper{background:#000000; height:auto; position: relative; z-index: 7; clear:both; top:0; padding-top:5px;}
.navbarwrapper{background:url(../../img/info/red-nav-bg.gif) repeat-x; height:32px; position: relative; width: 100%; z-index: 5; margin-top:8px;}
.headerContainer{width:1028px; position: relative; margin: 0 auto; text-align:center; overflow:hidden;}
.headerLeft{width:773px; position:relative; float:left;}
.headerLeft h2{width:400px; height:30px; font-size:16px; line-height:30px; margin-bottom:8px; float:left; text-align:left; color:#FFFFFF; font-weight:lighter; text-decoration:none; font-style:italic; border:none;}
.headerLeft .phoneno{width:295px; height:30px; font-size:16px; line-height:30px; margin-bottom:8px; float:right; text-align:right; color:#FFFFFF; font-weight:lighter; text-decoration:none; border:none;}
.headerLeft .phoneno a{color:#FFFFFF; text-decoration:none;}
.headerLeft img{border:none; margin:8px 0px 6px 0px;}
.headerRight{width:225px; position:relative; float:right; margin-top:3px;}
.flagBox{width:225px; margin:8px 0px 16px 0px; text-align:center;}
.irBoxHome{width:225px;}

@media screen and (max-width:768px)
{
	.mobile-nav{background:#000; width:98%; height:50px; display: block; left: 1%; margin: 0; position: relative; top: 12px; z-index: 1000; cursor:pointer;}
	.mobile-nav img{float:left; margin-right:5px; margin-top:2px;}
	.mobile-nav a{float:right; display:inline-block; color:#FFF; font-size:14px; margin-top:5px; margin-right:3%; text-decoration:none;}
	.topbarwrapper{width:98%; left:1%;}
	.navbarwrapper{position: relative; width: 100%; z-index: 5; margin-top:8px; background:none; height:auto;}
	.headerContainer{width:100%; position: relative; margin: 0 auto; text-align:center; overflow:hidden;}
	.headerLeft{width:100%; height:auto; position:relative; float:left;}
	.headerLeft h2{width:100%; height:auto; font-size:22px; margin-bottom:5px; float:left; text-align:center; color:#FFFFFF; font-weight:lighter; text-decoration:none; font-style:italic; border:none;}
	.headerLeft .phoneno{width:100%; height:auto; font-size:20px; line-height:30px; margin-bottom:8px; float:right; text-align:center; color:#FFFFFF; font-weight:lighter; text-decoration:none; border:none;}
	.headerLeft img{width:100%; margin:8px 0px 5px 0px;}
	.headerLeft .phoneno img{display:none;}
	.headerRight{display:none;}
}

@media screen and (max-width:400px)
{
	.headerLeft h2{width:100%; height:auto; font-size:17px; line-height:20px; margin-bottom:5px; float:left; text-align:center; color:#FFFFFF; font-weight:lighter; text-decoration:none; font-style:italic; border:none;}
	.headerLeft .phoneno{width:100%; height:auto; font-size:15px; line-height:20px; margin-bottom:8px; float:right; text-align:center; color:#FFFFFF; font-weight:lighter; text-decoration:none; border:none;}
}

/* Nav Start */
/* nav button */
#nvc{width:1060px; padding:1px 0px;float:none; margin:auto; position:relative;}

@media screen and (max-width:768px)
{
	#nvc{width:100%; height:auto; padding:1px 0px;float:none; margin:auto; position:relative;}
	#nvc ul{display: none;}
	#nvc img{display:block; float:none; margin-top:8px; margin-right:10%;}
	#nvc .activli{display:none;}
	#nvc .last{border-bottom:none;}
}

.homebtn{height:20px; float:left; color:#666; padding-right:20px; text-decoration:none; margin:-18px 15px 0px 0px !important; border-right:#999 solid 1px;}
.homebtn a:link{display:block; height:17px; float:left; padding-left:28px; color:#666; text-decoration:none; background:url(../../img/info/home-btn.png) no-repeat;}
.homebtn a:visited{display:block; height:17px; float:left; color:#666; text-decoration:none; background:url(../../img/info/home-btn.png) no-repeat;}
.homebtn a:hover{display:block; height:17px; float:left; color:#C00; text-decoration:none; background:url(../../img/info/home-btn.png) no-repeat; background-position: 0px -17px;}

.titlelink{float:left; height:20px; margin-top:-18px; margin-left:-15px;}
.titlelink a{color:#C00; text-decoration:none;}
.titlelink a:hover{color:#C00; text-decoration:underline;}

.innercon{overflow: hidden; position: relative;}

/* New Nav Bar */
.mattblackmenu ul{
margin: 0;
padding: 0;
font-size:13px; text-align:center; color:#FFFFFF; text-decoration:none;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
font-size:13px; 
height:32px; 
line-height:32px; 
text-align:center; 
color:#FFFFFF; 
text-decoration:none; 
padding:0px 13px;
}

.mattblackmenu li a:visited{
color:#FFF;
}

.mattblackmenu li a:hover{
background:#000;
}

.mattblackmenu a.selected{
background:#000; 
}

.mattnodrop{height:30px !important;}

@media screen and (max-width:768px)
{
	.mattblackmenu ul{
	margin: 0;
	padding: 0;
	text-align:center; 
	color:#FFFFFF; 
	text-decoration:none;
	width: 100%;
	height:auto;
	}
	
	.mattblackmenu li{
	display: inline;
	margin: 0;
	}
	.mattblackmenu li a{
	width:90%;
	float:none;
	text-decoration: none;
	border-bottom: #FFF solid 1px;
	background:url(https://www.nyfa.edu/img/info/white-arrow.png) no-repeat 90% 10px #C00;
	margin: 0;
	padding-left:10%;
	font-size:18px;
	height:45px;
	line-height:45px;
	text-align:left;
	color:#FFFFFF;
	text-decoration:none;
	}
	.mattnodrop{height:50px !important;}
	
	.mattblackmenu li a:visited{
	background:url(https://www.nyfa.edu/img/info/white-arrow.png) no-repeat 90% 10px #C00;
	}
	
	.mattblackmenu li a:hover{
	background:url(https://www.nyfa.edu/img/info/white-arrow.png) no-repeat 90% 10px #C00;
	}
	
	.mattblackmenu a.selected{
	background:url(https://www.nyfa.edu/img/info/white-arrow.png) no-repeat 90% 10px #C00;
	}
}

/* dropdown menu wider */
.ddsubmenuwiderhome{
	font-size:13px;
	line-height:20px;
	font-weight:lighter;
	width:1030px;
	margin: 0;
	padding: 0;
	padding-top:18px;
	padding-bottom:12px;
	position: absolute;
	left:0;
	margin-left:-50px !important;
	list-style-type: none;
	background:rgba(0,0,0,0.9);
	border-bottom-width: 0;
	visibility: hidden;
	z-index: 100;	
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 0%, #333333 50%, #474747 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000),color-stop(75%,#333333), color-stop(100%,#474747)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 0%,#333333 75%,#474747 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 2px 2px 3px 1px #101010;
	box-shadow: 2px 2px 3px 1px #101010;
}

.ddsubmenuwiderhome .droplef{width:400px; float:left; text-align:left; margin-left:50px;}
.ddsubmenuwiderhome .dropright{width:450px; height:100%; float:left; margin-left:10px; text-align:left; border-left:#666 solid thin; padding-left:50px;}
.ddsubmenuwiderhome em{color:#F00; font-size:16px; line-height:35px; font-weight:bolder;}

.ddsubmenuwiderhome a{
	color:#fff !important;
	text-decoration: none;
	text-align:left;
}

  
.ddsubmenuwiderhome a:hover{
	color:#F00 !important;
}
/* dropdown menu wider end */

/* dropdown menu wider than window */
.ddsubmenuwiderhomeswin{
	font-size:13px;
	line-height:20px;
	font-weight:lighter;
	width:1030px;
	margin: 0;
	padding: 0;
	padding-top:18px;
	padding-bottom:12px;
	position: absolute;
	left:0 !important;
	list-style-type: none;
	background:rgba(0,0,0,0.9);
	border-bottom-width: 0;
	visibility: hidden;
	z-index: 100;	
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 0%, #333333 50%, #474747 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000),color-stop(75%,#333333), color-stop(100%,#474747)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 0%,#333333 75%,#474747 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 2px 2px 3px 1px #101010;
	box-shadow: 2px 2px 3px 1px #101010;
}

.ddsubmenuwiderhomeswin .droplef{width:400px; float:left; text-align:left; margin-left:50px;}
.ddsubmenuwiderhomeswin .dropright{width:450px; height:100%; float:left; margin-left:10px; text-align:left; border-left:#666 solid thin; padding-left:50px;}
.ddsubmenuwiderhomeswin em{color:#F00; font-size:16px; line-height:35px; font-weight:bolder;}

.ddsubmenuwiderhomeswin a{
	color:#fff !important;
	text-decoration: none;
	text-align:left;
}

  
.ddsubmenuwiderhomeswin a:hover{
	color:#F00 !important;
}


/* dropdown menu normal */
.ddsubmenunormalhome{ 
	font-size:13px;
	line-height:23px;
	font-weight:lighter;
	width:200px;
	margin: 0;
	padding: 0;
	padding-bottom:12px;
	padding-left:50px;
	padding-top:18px;
	position: absolute;
	left:0;
	margin-left:-50px !important;
	list-style-type: none;
	background:rgba(0,0,0,0.9);
	border-bottom-width: 0;
	visibility: hidden;
	z-index: 100;	
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 0%, #333333 50%, #474747 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000),color-stop(75%,#333333), color-stop(100%,#474747)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 0%,#333333 75%,#474747 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 2px 2px 3px 1px #101010;
	box-shadow: 2px 2px 3px 1px #101010;
}

.ddsubmenunormalhome a{
	color:#fff !important;
	text-decoration: none;
	text-align:left;
	
}
   
.ddsubmenunormalhome a:hover{
	color:#F00 !important;
}

/* dropdown menu Location */
.ddsubmenulocations{ 
	font-size:13px;
	line-height:23px;
	font-weight:lighter;
	width:500px;
	margin: 0;
	padding: 0;
	padding-bottom:12px;
	padding-top:18px;
	position: absolute;
	left:0;
	margin-left:-50px !important;
	list-style-type: none;
	background:rgba(0,0,0,0.9);
	border-bottom-width: 0;
	visibility: hidden;
	z-index: 100;
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 0%, #333333 50%, #474747 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000),color-stop(75%,#333333), color-stop(100%,#474747)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#333333 75%,#474747 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 0%,#333333 75%,#474747 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 2px 2px 3px 1px #101010;
	box-shadow: 2px 2px 3px 1px #101010;
}

.ddsubmenulocations a{
	color:#fff !important;
	text-decoration: none;
	text-align:left;
}
   
.ddsubmenulocations a:hover{
	color:#F00 !important;
}

.ddsubmenulocations .droplef{width:190px; float:left; text-align:left; margin-left:50px;}
.ddsubmenulocations .dropright{height:100%; float:left; margin-left:10px; text-align:left; padding-left:20px;}
.ddsubmenulocations em{color:#F00; font-size:16px; line-height:35px; font-weight:bolder;}
.ddsubmenulocations span{color:#FFF; font-size:14px; line-height:30px;}


.navprotitle{font-size: 14px; height:15px; line-height:30px !important;}

/* dropdown menu normal end */

.ddiframeshim{
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}

@media screen and (max-width:768px){
	.ddsubmenuwiderhome{display:none;}
	.ddsubmenulocations{display:none;}
	.ddsubmenunormalhome{display:none;}
}
/* Nav End */
/* Homepage Header End */

/* Homepage Footer Start */
.footertopnew{width:100%; min-height:257px; height:auto; background-color:#d7d7d7; width:100%; position: relative; z-index: 5; clear:both; top:0;}
.footerloc{width:910px; height:auto; position:relative; margin:0 auto; font-size:12px; line-height:17px; z-index:1;}
.footerlocNY{width:280px; float:left; margin-top:15px; margin-left:90px;}
.footerlocLAFL{width:280px; float:left; margin-top:15px; margin-left:50px;}
.footerlocLA{width:100%; float:left;}
.footerlocFL{width:100%; float:left; margin-top:15px;}
.footerloc img{float:left; margin:-10px 0px 0px 0px;}
.footerloc ul{width:130px; float:left; padding-left:10px; list-style:disc;}
.footerloc a:link{color:#000000; text-decoration:none;}
.footerloc a:visited{color:#000000; text-decoration:none;}
.footerloc a:hover{color:#000000; text-decoration:none;}
.footerloc a:active{color:#000000; text-decoration:none;}
.footerloc strong{display:block; padding-bottom:5px; font-weight:bolder;}

.footerwrappernew {background: none repeat scroll 0 0 #000; height:400px; padding-top:32px; position: relative; text-align:left; color:#FFFFFF; font-size:12px; line-height:17px; z-index:1;}
.footerwrappernew b{font-weight:bold;}
.footercontent{width:618px; height:auto; position:relative; margin:0 auto; font-size:12px; line-height:17px;}
.connetnyfa{width:100%; position:relative; float:left; text-align:center; margin-bottom:20px;}
.connetnyfa img{margin:0 auto;}
.footersc{width:618px; height:auto; position:relative; float:left;}
.footersc td{width:50%;}
.scTable{width:309px; margin:0 auto;}

.footertext{width:100%; position:relative; float:left; font-size:12px; line-height:17px; text-align:center; padding:40px 0px; color:#999999;}
.footertext a:link{color:#FFF; text-decoration:none;}
.footertext a:visited{color:#FFF; text-decoration:none;}
.footertext a:hover{color:#F00; text-decoration:none;}
.footertext a:active{color:#FFF; text-decoration:none;}

.blogbtn{background:url(https://www.nyfa.edu/img/info/f-blog.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.facebookbtn{background:url(https://www.nyfa.edu/img/info/f-facebook.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.twitterbtn{background:url(https://www.nyfa.edu/img/info/f-twitter.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.tumblrbtn{background:url(https://www.nyfa.edu/img/info/f-tumblr.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.instagrambtn{background:url(https://www.nyfa.edu/img/info/f-instagram.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.googleplusbtn{background:url(https://www.nyfa.edu/img/info/f-google-plus.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.youtubebtn{background:url(https://www.nyfa.edu/img/info/f-you-tube.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.vimeobtn{background:url(https://www.nyfa.edu/img/info/f-vimeo.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.linkedinbtn{background:url(https://www.nyfa.edu/img/info/f-linkedin.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.foursquarebtn{background:url(https://www.nyfa.edu/img/info/f-foursquare.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.pinterestbtn{background:url(https://www.nyfa.edu/img/info/f-pinterest.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}
.flickrbtn{background:url(https://www.nyfa.edu/img/info/f-flickr.png) center no-repeat; width:83px; height:82px; float:left; margin:10px;}

.blogbtn:hover{background:url(https://www.nyfa.edu/img/info/f-blog-r.png) center no-repeat;}
.facebookbtn:hover{background:url(https://www.nyfa.edu/img/info/f-facebook-r.png) center no-repeat;}
.twitterbtn:hover{background:url(https://www.nyfa.edu/img/info/f-twitter-r.png) center no-repeat;}
.tumblrbtn:hover{background:url(https://www.nyfa.edu/img/info/f-tumblr-r.png) center no-repeat;}
.instagrambtn:hover{background:url(https://www.nyfa.edu/img/info/f-instagram-r.png) center no-repeat;}
.googleplusbtn:hover{background:url(https://www.nyfa.edu/img/info/f-google-plus-r.png) center no-repeat;}
.youtubebtn:hover{background:url(https://www.nyfa.edu/img/info/f-you-tube-r.png) center no-repeat;}
.vimeobtn:hover{background:url(https://www.nyfa.edu/img/info/f-vimeo-r.png) center no-repeat;}
.linkedinbtn:hover{background:url(https://www.nyfa.edu/img/info/f-linkedin-r.png) center no-repeat;}
.foursquarebtn:hover{background:url(https://www.nyfa.edu/img/info/f-foursquare-r.png) center no-repeat;}
.pinterestbtn:hover{background:url(https://www.nyfa.edu/img/info/f-pinterest-r.png) center no-repeat;}
.flickrbtn:hover{background:url(https://www.nyfa.edu/img/info/f-flickr-r.png) center no-repeat;}

@media screen and (max-width:768px)
{
	.footertopnew{width:100%; min-height:257px; height:auto; background-color:#d7d7d7; position: relative; z-index: 5; clear:both; top:0; padding-bottom:15px;}
	.footerloc{width:100%; height:auto; position:relative; margin:0 auto; font-size:12px; line-height:18px; z-index:1;}
	.footerlocNY{width:45%; float:left; margin-top:15px; margin-left:5%;}
	.footerlocLAFL{width:45%; float:left; margin-top:15px; margin-left:5%;}
	.footerloc img{display:none;}
	.footerloc ul{width:45%; height:auto; float:left; padding-left:5%; list-style:disc;}


	.footerwrappernew{height:auto;}
	.footernote span{width:90%; display:block; font-size:15px; line-height:20px; text-align:left; padding-bottom:50px; font-weight:bold;}
	.footernote div{width:90%; display:block; font-size:14px; line-height:18px; text-align:left; margin-bottom:50px; font-style:italic; padding:15px;}
	.footernote img{display:none;}
}
@media screen and (max-width:618px)
{
	.footercontent{width:100%;}
	.footertext{width:96%; padding-left:2%; padding-right:2%;}
	.footersc{width:100%; height:auto; position:relative; float:left;}
	.footersc table,
	.footersc thead,
	.footersc td,
	.footersc th,
	.footersc tr {
	display: block;
	}
	
	.footersc thead tr {position: absolute; top: -9999px; left: -9999px;}
	
	.footersc td {border: none; position: relative; padding-left:0px; white-space: normal; text-align:left; width:100% !important;}
}
@media screen and (max-width:500px)
{
	.footertopnew{width:100%; min-height:390px; height:auto; background-color:#d7d7d7; position: relative; z-index: 5; clear:both; top:0; padding-bottom:15px;}
	.footerloc ul{width:95%; height:auto; float:left; padding-left:5%; list-style:disc;}
}
/* Homepage Footer End */

/* Homepage Content Start */
/* First Part Start */
.contentwrapperhome{background:#000; width:100%; position: relative; z-index: 5; clear:both; top:0;}

.homecontent{margin: 0 auto; position:relative; width:1311px; top:0; left:0; height:auto;}
.homecontent a:link{color:#FFF; text-decoration:none;}
.homecontent a:visited{color:#FFF; text-decoration:none;}
.homecontent a:hover{color:#FFF; text-decoration:none;}
.homecontent a:active{color:#FFF; text-decoration:none;}

.degreebox{width:500px; float:left; font-family:Georgia, 'Times New Roman', Times, serif; color:#FFF; text-align:left; height:auto;text-align:center; margin-top:15px;}
.degreeboxspan{font-size:12px; float:left; font-family:Arial, Helvetica, sans-serif; line-height:18px; margin-top:5px;}

.homevideobox{width:811px; height:350px; float:right;}
.homewbtn{width:126%; float:left; text-align:center; margin-top:21px; margin-left:-13%;}

@media screen and (max-width:768px)
{	
	.homecontent{width:100%;}
	.degreebox{width:100%; float:left; font-family:Georgia, 'Times New Roman', Times, serif; color:#FFF; text-align:left; height:auto; text-align:center; margin-top:15px;}
	.homevideobox{width:100%; height:auto; max-height:350px; float:right;}
	.homewbtn{display:none;}
	.homevideobox img{width:100%; height:auto;}
}

.conservatorycon{width:480px; margin-top:0px; padding-left:12px;}
.conservatorycon a:link{color:#FFF; text-decoration:none;}
.conservatorycon a:visited{color:#FFF; text-decoration:none;}
.conservatorycon a:hover{color:#FFF; text-decoration:none;}
.conservatorycon a:active{color:#FFF; text-decoration:none;}
.conservatorycon span{font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px; letter-spacing:1px;}
.conservatorycon h3{font-family:helveticaneue; font-weight:normal; letter-spacing:1px; font-size:19px; line-height:19px; padding-top:5px;}

.macon{width:480px; margin-top:0px; padding-left:12px;}
.macon a:link{color:#FFF; text-decoration:none;}
.macon a:visited{color:#FFF; text-decoration:none;}
.macon a:hover{color:#FFF; text-decoration:none;}
.macon a:active{color:#FFF; text-decoration:none;}
.macon h3{font-family:helveticaneue; font-weight:normal; letter-spacing:1px; font-size:19px; line-height:19px; padding-top:17px;}

.mfacon{width:480px; margin-top:0px; padding-left:12px;}
.mfacon a:link{color:#FFF; text-decoration:none;}
.mfacon a:visited{color:#FFF; text-decoration:none;}
.mfacon a:hover{color:#FFF; text-decoration:none;}
.mfacon a:active{color:#FFF; text-decoration:none;}
.mfacon h3{font-family:helveticaneue; font-weight:normal; letter-spacing:1px; font-size:19px; line-height:19px; padding-top:15px;}

.bfacon{width:480px; margin-top:0px; padding-left:12px;}
.bfacon a:link{color:#FFF; text-decoration:none;}
.bfacon a:visited{color:#FFF; text-decoration:none;}
.bfacon a:hover{color:#FFF; text-decoration:none;}
.bfacon a:active{color:#FFF; text-decoration:none;}
.bfacon span{font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px; letter-spacing:1px;}
.bfacon h3{font-family:helveticaneue; font-weight:normal; letter-spacing:1px; font-size:19px; line-height:19px; padding-top:16px;}

.afacon{width:480px; margin-top:0px; padding-left:12px;}
.afacon a:link{color:#FFF; text-decoration:none;}
.afacon a:visited{color:#FFF; text-decoration:none;}
.afacon a:hover{color:#FFF; text-decoration:none;}
.afacon a:active{color:#FFF; text-decoration:none;}
.afacon h3{font-family:helveticaneue; font-weight:normal; letter-spacing:1px; font-size:19px; line-height:19px; padding-top:17px;}

.shortcon{width:480px; margin-top:0px; padding-left:12px;}
.shortcon a:link{color:#FFF; text-decoration:none;}
.shortcon a:visited{color:#FFF; text-decoration:none;}
.shortcon a:hover{color:#FFF; text-decoration:none;}
.shortcon a:active{color:#FFF; text-decoration:none;}
.shortcon h3{font-family:helveticaneue; font-weight:normal; letter-spacing:1px; font-size:19px; line-height:19px; padding-top:18px;}

.sccon{width:480px; margin-top:0px; padding-left:12px;}
.sccon a:link{color:#FFF; text-decoration:none;}
.sccon a:visited{color:#FFF; text-decoration:none;}
.sccon a:hover{color:#FFF; text-decoration:none;}
.sccon a:active{color:#FFF; text-decoration:none;}
.sccon h3{font-family:helveticaneue; font-weight:normal; letter-spacing:1px; font-size:19px; line-height:19px; padding-top:18px;}

.othercon{font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:21px; margin-top:19px; padding-left:14px;}

@media screen and (max-width:768px)
{
	.conservatorycon{width:100%; padding-left:0px;}
	.conservatorycon h3{font-size:18px;}
	.macon{width:100%; padding-left:0px;}
	.macon h3{font-size:18px;}
	.mfacon{width:100%; padding-left:0px;}
	.mfacon h3{font-size:18px;}
	.bfacon{width:100%; padding-left:0px;}
	.bfacon h3{font-size:18px;}
	.afacon{width:100%; padding-left:0px;}
	.afacon h3{font-size:18px;}
	.shortcon{width:100%; padding-left:0px;}
	.shortcon h3{font-size:18px;}
	.sccon{width:100%; padding-left:0px;}
	.sccon h3{font-size:18px;}
	.othercon{width:90%; padding:0 5%;}
}
/* First Part End */

/* Second Part Start */
.contentwrapperhomemid{background:#000; width:100%; position: relative; z-index: 5; clear:both; top:0;}
.midcontent{max-width:1050px; width:100%; margin: 0 auto; position:relative; top:0; left:0; height:auto;}
.midcontent a:link{color:#F00; text-decoration:none;}
.midcontent a:visited{color:#F00; text-decoration:none;}
.midcontent a:hover{color:#F00; text-decoration:none;}
.midcontent a:active{color:#F00; text-decoration:none;}

.gsHeader{width:100%; height:auto; position:relative; float:left; margin-top:35px; border-top:#FF0000 solid 1px; font-size:20px; line-height:26px; color:#FFFFFF; letter-spacing:1px;}
.gsHeaderText{width:500px; float:left; margin-top:-15px; background:#000000;}

.gsHeaderMid{width:100%; height:auto; position:relative; float:left; margin-top:10px;}
.gsPicMid{margin-left:2px;}
.gsPicRight{margin-left:2px;}

.gsBottom{width:100%; height:auto; position:relative; float:left; margin-top:15px; border-top:#FF0000 solid 1px; font-size:15px; line-height:20px; color:#FF0000; letter-spacing:1px;}
.gsBottomText{width:200px; float:right; margin-top:-10px; background:#000000; text-align:right;}

.homeh1tag{width:1049px; height:90px; position:relative; float:left; background:url(../../img/homepage/homepage-cameralist-1049x90.png) no-repeat; text-align:center; font-size:25px; color:#FFF; margin:34px 0px;}

.videocontent{max-width:1050px; width:100%; height:auto; margin: 0 auto; position:relative; float:left;}
.slidebox{max-width:450px; max-height:265px; float:left; border:#666 solid 1px; border-radius:5px; padding:5px; position:relative;}
.vcontent{width:54%; position:relative; float:right; color:#FFF; font-size:16px; line-height:21px;}
.moreinfo{width:1050px; position:relative; float:left; color:#FFF; font-size:14.5px; line-height:23px;}

img{border:none;}

@media screen and (max-width:768px){
	.gsHeader{width:99%; height:auto; position:relative; float:left; margin-top:35px; margin-left:1%; border-top:none; font-size:18px; line-height:23px; color:#FFFFFF; letter-spacing:normal;}
	.gsHeaderText{width:100%; float:left; margin-top:-15px; background:#000000;}
	.gsHeaderMid{width:99%; height:auto; position:relative; float:left; margin-top:10px; margin-left:1%;}
	.gsPicLeft{width:32%; margin-left:0px;}
	.gsPicMid{width:32%; margin-left:0px;}
	.gsPicRight{display:none; margin-left:0px;}
	.gsBottom{width:100%; height:auto; position:relative; float:left; margin-top:15px; border-top:none; font-size:15px; line-height:20px; color:#FF0000; letter-spacing:1px;}
	.gsBottomText{width:200px; float:right; margin-top:-10px; background:#000000; text-align:right; margin-right:10px;}
	
	.homeh1tag{display:none;}
	
	.videocontent{margin-top:10px;}
	.slidebox{max-width:450px; max-height:265px; margin:0 auto; float:none; border:#666 solid 1px; border-radius:5px; padding:5px; position:relative;}
	.vcontent{width:96%; position:relative; float:left; padding:2%; color:#FFF; font-size:16px; line-height:21px; margin-top:10px; text-align:justify;}
	.moreinfo{width:96%; position:relative; float:left; padding:0 2%; color:#FFF; font-size:16px; line-height:21px; margin-top:0px; text-align:justify;}
}
/* Second Part End */

/* Third Part Start */
.contentwrapperhomebt{background:url(../../img/homepage/homepage-background.png) repeat-x; width:100%; height:380px; position:relative; z-index: 5; clear:both; top:0;}
.btcontent{width:1100px; height:auto; margin: 0 auto; position:relative; top:0; left:0; text-align:center; margin-top:25px;}

.opinfo{width:175px; height:83px; float:left; margin-left:28px; background:url(../../img/homepage/homepage-openhouse.png) no-repeat; text-align:left; color:#FFF; padding-left:170px; padding-top:38px; font-size:13px; line-height:16px;}
.opinfo span{font-size:16px; display:block; margin-top:6px; font-weight:lighter;}
.eventinfo{width:338px; height:81px; float:left; margin-left:10px; background:url(../../img/homepage/homepage-upcomingevents.png) no-repeat; text-align:left; padding-left:8px; padding-top:40px; line-height:14px !important;}
.auinfo{float:left; margin-left:10px;}

.metinfo{width:240px; float:left; margin-left:28px; margin-top:6px;}
.lincolninfo{width:225px; float:left; margin-left:10px; margin-top:6px;}
.bloginfo{width:586px; height:127px; float:left; margin-left:10px; margin-top:6px; background:url(../../img/homepage/homepage-blog.png) no-repeat;}

.homedivider{width:100%; text-align:center;}
.homepartner{width:100%; text-align:center;}

@media screen and (max-width:768px){
	.contentwrapperhomebt{background:none; width:100%; height:auto; position:relative; z-index: 5; clear:both; top:0;}
	.btcontent{width:100%; height:360; margin: 0 auto; position:relative; top:0; left:0; text-align:center; margin-top:0px;}
	.btcontent div{display:none;}
	.opinfo{display:block !important; width:92%; height:120px; float:left; margin-left:0px; background:url(../../img/homepage/homepage-openhouse-768x225.jpg); background-size: 100% 100%; text-align:left; color:#000; padding-left:0px; padding-right:8%; padding-top:60px;}
	.opinner{display:block !important; font-size:18px; line-height:21px; float:right;}
	.opinner span{font-size:24px; line-height:28px; display:block; margin-top:6px; font-weight:lighter;}
	.eventinfo{display:block !important; width:95%; height:120px; float:left; margin-left:0px; background:url(../../img/homepage/homepage-upcomingevents-768x225.jpg); background-size: 100% 100%; text-align:left; padding-left:5%; padding-top:60px;}
	.eventinfo span{font-size:17px !important; line-height:22px !important;}
}

@media screen and (max-width:400px){
	.opinfo{display:block !important; width:100%; height:120px; float:left; margin-left:0px; background:url(../../img/homepage/homepage-openhouse-768x225.jpg); background-size: 100% 100%; text-align:left; color:#000; padding-left:0px; padding-right:0px; padding-top:60px;}
	.opinner{display:block !important; font-size:15px; line-height:20px; float:right;}
	.opinner span{font-size:18px; line-height:26px; display:block; margin-top:6px; font-weight:lighter;}
}

#example3{
width: 260px;
padding-left:2px;
padding-right:2px;
color: #FFF;
text-decoration: none;
font-weight: bold;
font-size:11px;
line-height:15px;
padding-bottom:0px;
float:left;
margin-left:170px;
margin-top:20px;
}


#example3 div p{ 
margin-top: 0;
width:160px;
margin-bottom:0px;
margin-left:0px;
padding-right:2px;
}


#example3 a{
color: #FFF;
text-decoration: none;
font-weight: bold;
font-size:13px;
}

#example3 a:hover{ 
color: #FFF;
text-decoration: none;
font-weight: bold;
font-size:13px;
text-decoration:underline;

}

code{
color: red;
}

.bloglink{width:150px; height:127px; float:left; display:block;}
.bullcontainer{width:8px; float:left;margin-left:2px;}
.titlelinkcontainer{width:250px; float:left; font-size:12px; text-align:left; margin-bottom:2px; margin-top:3px;}
.descriptionconainer{float:left; font-size:11px; text-align:left; color:#FFFFFF; font-weight:lighter; margin-left:10px; margin-bottom:2px;}
/* Third Part End */
/* Homepage Content End */

/* NoticeBox Start */
.NoticeBox{background:#48abff; clear:both; position:relative; top:0; width:100%; height:80px; z-index:5;}
.innerNotice{width:1034px; height:auto; position:relative; left:0; margin:0 auto; top:0; padding-top:15px;}
.NoticeText{width:850px; height:auto; position:relative; margin-left:100px; font-size:19px; line-height:25px; color:#FFFFFF;}

@media screen and (max-width:768px)
{
	.NoticeBox{background:#48abff; min-height:135px; clear:both; position:relative; top:0; width:100%; z-index:5;}
	.innerNotice{width:100%; position:relative; left:0; margin:0 auto; top:0; padding-top:5px;}
	.NoticeText{width:96%; position:relative; float:left; margin-left:2%; font-size:19px; line-height:24px; color:#FFFFFF;}
}
/* NoticeBox End */























